---
# Base url of the apt mirror
apt_mirror_base_url: "http://apt-mirror.zooxlabs.com/mirror"

keyserver: hkps://keyserver.ubuntu.com:443

# consider that apt cache is valid until last hour
apt_cache_valid_time: 3600

# ID of the signature to fetch
python_gdal_key_server_id: "6B827C12C2D425E227EDCA75089EBE08314DF160"

deadsnakes_apt_key_id: "F23C5A6CF475977595C89F51BA6932366A755776"

trusty_media_key_server_id: "8E51A6D660CD88D67D65221D90BD7EACED8E640A"

docker_apt_key: "7EA0A9C3F273FCD8"
